﻿@-ms-viewport{ 
    width: auto !important; 
}
.modal-open {
    overflow: scroll;
}
html {
    min-width: 360px;
}
header > div.container {
    min-width: 360px;
}
body {
    background-color: #fbfbfb;
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
body > div.container {
    min-width: 360px;
}
body button {
    transition: all 0.3s ease 0s;
}
.thematic-links a {
    font-weight: 600;
    margin: 7px;
}
.again-link:hover {
    text-decoration: none;
}
.again-link {
    line-height: 1.42857143;
    text-align: center;
    vertical-align: middle;
    padding: 7px 11px;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 800;
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    letter-spacing: 1px;
    border-radius: 0;
    color: #333;
    background-color: #fff;
    border: 1px solid #ccc;
    transition: all 0.3s ease 0s;
}
.again-link:hover {
    background-color: #00a4c7;
    color: #ffffff;
}
.pay-pal-donate {
    width: 240px;
    height: 240px;
    display: inline-block;
    padding: 15px 10px;
    border: 2px solid #0094ca;
    background-color: #d8f1f9;
}
.clear {
    clear: both;
} 
a {
    cursor: pointer !important;
}
a.request-link:hover {
    color: #16e8e8 !important;
}
.info-first-page a {
    color: #0085a1;
} 
.filestyle input {
    display: none;
}
.fa {
    padding: 0px;
}
.intro-header {
    margin-bottom: 0px !important;
}
a.topUser {
    color: #16c9c9;
}
.navbar-default a svg {
    fill: #777;
} 
.navbar-default a:hover svg {
    fill: #5e5e5e;
}
@media only screen and (min-width: 1550px) {
    .navbar-default a svg {
        fill: #d2d2d3;
    } 
    .navbar-default a:hover svg {
        fill: #ffffff;
    }
}
.navbar-custom.is-fixed a svg {
    fill: #333333;
}
.navbar-custom.is-fixed a:hover svg {
    fill: #00a4c7;
}
.footer {
    background-color: #1c1e22;
    color: #ffffff;
    padding: 20px 0 25px;
}
.footer a {
    color: rgba(255, 255, 255, 0.8);
}
.footer a:hover {
    text-decoration: none;
    color: white;
}
.foot-links a:nth-child(3) {
    margin-left: 42px;
}
.foot-links a:nth-child(6) {
    margin-left: 20px;
}
.footer-share-buttons {
    padding-bottom: 6px;
}
.footer-share-buttons a {
    padding: 0 3px !important;
}
.footer-share-buttons a i {
    font-size: 21px;
    color: #1c1e22;
    padding: 2px;
    border-radius: 5px;
    background-color: #d2d2d3;
}
.footer-share-buttons a:hover i {
    background-color: #ffffff;
}
.footer a, .footer a i {
    transition: all 0.3s ease 0s;
}
#login-register-loading {
    width: 41px;
    margin-top: 14px;
}
.loading-gif {
    width: 20px;
    margin-right: 5px;
    position: inherit;
    display: none;
}
.success-icon {
    color: limegreen;
    transition: all 0.4s ease 0s;
}
#lastStep #faceImg {
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.share-link-label {
    margin-bottom: 0px;
    margin-top: 8px;
}
.share-link-social {
    float: right;
    margin-bottom: 3px;
    font-size: 23px;
    margin-right: 20px;
}
.share-link-social a, .share-link-social a i {
    margin-right: 4px;
    text-decoration: none;
    transition: all 0.3s ease 0s;
}
.share-link-social #shareVK {
    height: 16px;
    position: relative;
    display: inline-block;
}
.share-link-social .fa-vk {
    position: absolute;
    font-size: 14px;
    padding: 3px 3px 3px 2px;
    background-color: #333333;
    color: whitesmoke;
    display: inline-block;
    border-radius: 4px;
    margin-bottom: 0px;
    top: -2px;
}
.share-link-social a:hover .fa-vk {
    background-color: #00a4c7;
}
.share-button {
    cursor: pointer;
}
.navbar-brand.share-button .patreon-img {
    margin-top: 1px;
    content: url(../Content/Images/patreon.png);
    background-image: url(../Content/Images/patreon.png);
    background-size: contain;
    width: 25px;
    height: 24px;
}
.navbar-brand.share-button .patreon-img:hover {
    content: url(../Content/Images/patreon-focus.png);
    background-image: url(../Content/Images/patreon-focus.png);
}
@media (min-width: 1200px) {
    .candidate-list > .last {
        float: none;
        display: inline-block;
        text-align: left;
    }
}
@media (max-width: 1199px) {
    .profile-image {
        text-align: center;
    }
    .profile-image img {
        display: inline-block;
    }
}
.candidate .share-link {
    font-size: 10px;
    font-weight: 600;
    display: block;
    position: absolute;
    top: 3px;
    right: 5px;
    color: #ffffff;
    text-decoration: none !important;
    padding: 1px 5px;
    background-color: rgba(51, 51, 51, 0.30);
}
.candidate a.share-link:hover {
    color: #00a4c7 !important;
}
.progress {
    height: 18px;
    border-radius: 2px;
}
.progress-bar {
    line-height: 18px;
}
.navigation.selected {
    background-color: #eeeeee;
}
.view-profile-link {
    font-size: 12px;
    display: inline-block;
    padding: 3px;
    padding: 3px;
    box-shadow: 0 0 5px rgba(0,0,0,0.4);
    border: 1px solid transparent;
    font-weight: 600;
}
.view-profile-link:hover {
    border: 1px solid #00a4c7;
    text-decoration: none;
}

/* Required */
.validation-summary-valid {
    display: none;
}
.hidden-fade{
	opacity: 0;
}
.visible-fade{
	opacity: 1;
}


/*Custom styles*/
.cardBack .form-control-feedback {
    margin-right: 15px;
}
#firstStep h3 {
    color: #b1b0b0;
}

.panel-heading {
    padding: 4px 12px;
}
.panel-title {
    font-size: 14px;
}
.panel-body {
    padding: 3px;
}
.panel-body .col-xs-12 {
    padding: 0;
}
.progress {
    margin-bottom: 4px;
}
.jumbotron.search-panel {
    padding: 16px 0 25px 0;
}
.modal-body p {
    margin: 0;
}
.modal-body .checkbox label {
    padding-left: 0px;
}
.share-button {
    padding-top: 13px !important;
}


/*Requests page*/
.sidebar {
    color: #a5a5a5;
    width: 240px;
    height: auto !important;
    position: absolute;
    transition: all 0.4s ease 0s;
    padding-top: 15px;
    background-color: white;
    box-shadow: 2px 2px 7px #efefef;
    z-index: 3;
    left: -265px;
}
.sidebar.active {
    left: 0px;
}
.sidebar .sidebar-button-collapse {
    display: none;
}
.sidebar .show-menu {
    display: none;
}
.sidebar .stats-block {
    padding: 15px 20px;
}
.sidebar .stats-block span {
    display: inline-block;
}
.sidebar .stats-block .points-value {
    float: right;
}
.sidebar .stats-block.stats-all label {
    font-weight: normal;
    margin: 0px;
    padding: 3px 0;
}
.sidebar .stats-block.stats-all .points-value {
    font-size: 18px;
    font-weight: 600;
    color: #333333;
}
.sidebar .stats-block .menu-requests div {
    padding: 1px 0;
}
.sidebar .stats-block .menu-requests div a.active {
    color: #00a4c7;
}
.sidebar .last-comment-block .last-comment {
    padding: 10px 0;
    display: inline-flex;
    font-size: 11px;
    width: 100%;
}
.sidebar .last-comment-block .last-comment .comment {
    float: left;
    width: 155px;
    padding-left: 10px;
}
.sidebar .last-comment-block .last-comment .comment > span {
    color: black;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    max-height: 45px;
    max-width: 154px;
}
.sidebar .last-comment-block .last-comment img {
    width: 50px;
    height: 50px;
    background-size: cover;
    float: left;
}
.sidebar .last-comment-block .last-comment .comment-text {
    width: 150px;
    max-height: 45px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.sideBarButton {
    padding: 5px 13px !important;
}
.sideBarButton:hover, .sideBarButton:focus {
    background-color: white;
    color: black;
}
.new-request .form-group {
    margin-bottom: 0px;
}
.new-request .form-control {
    height: 29px;
}
.mathches-founded {
    width: 445px;
    height: 348px;
    padding-right: 35px;
    position: absolute;
    top: 1px;
    background-color: white;
    left: 1px;
    border-radius: 3px;
    z-index: 1;
    display: none;
}
.loading-quckSearch {
    width: 100%;
    height: 100%;
    padding-right: 52px;
    position: absolute;
    top: 1px;
    background-color: rgba(255, 255, 255, 0.73);
    left: 1px;
    border-radius: 3px;
    z-index: 10;
    display: none;
}
.loading-quckSearch .loading-gif {
    width: 50px;
    margin-top: 30px;
    display: inline-block;
}
.loading-newrequest {
    width: 445px;
    height: 348px;
    padding-right: 35px;
    position: absolute;
    top: 1px;
    background-color: rgba(255, 255, 255, 0.73);
    left: 1px;
    border-radius: 3px;
    z-index: 1;
    display: none;
}
.loading-newrequest .loading-gif {
    width: 50px;
    margin-top: 130px;
    display: inline-block;
}
.loading-newrequest .alert-danger {
    margin: 80px 40px 0 40px;
    display: none;
}

.btn-group .btn {
    padding: 5px 12px;
    text-transform: none;
}
.btn-group .btn-new-request {
    margin-top: 1px;
    padding: 5px 8px;
}
.reqTypeDropDown {
    display: none;
}
.reqTypeDropDown .btn-req-type {
    margin-top: 1px;
    padding: 5px 8px;
}
.main {
    margin-top: 18px;
    padding-left: 265px;
    transition: all 0.4s ease 0s;
}
.requests-active.main {
    padding-left: 15px;
}
.request-block {
    width: 100%;
    float: left;
    position: relative;
}
.request-container {
    margin: 5px;
    background-color: white;
    box-shadow: 0px 0px 5px #c7c7c7;
}
.request-block a {
    text-decoration: none;
}
.request-block a:hover .request-header {
    color: #8a00ce;
}
.request-block img {
    width: 100%;
    height: auto;
}
.request-block .request-header {
    position: relative;
    overflow: hidden;
    color: #EE145B; 
    font-size: 15px; 
    line-height: 20px; 
    padding: 10px; 
    border-bottom: 3px solid #e0e0e0;
	word-break: break-word;
}
.item-info {
    font-size: 12px; 
    color: #b6b6b7;
    position: relative;
}
.request-block .item-info {
    padding: 10px 10px;
    border-top: 3px solid #e0e0e0;
    height: 40px;
}
.request-block .item-info .gif-label {
    position: absolute;
    top: -28px;
    left: 4px;
    background-color: rgba(0, 0, 0, 0.33);
    color: #ffffff;
    padding: 0px 5px 3px 5px;
    border-radius: 5px;
}
.item-info div {
    float: left; 
    margin-right: 10px;
}
.request-block .item-info div {
    margin-right: 9px;
}
.item-info div:last-child {
    margin-right: 0px;
}
.request-block .item-info div:last-child {
    float: right; 
}
.request-block .fa-type {
    position: absolute;
    right: 6px;
    top: 6px;
    font-size: 11px;
}
.request-block .label {
    position: absolute;
    right: 5px;
}
.request-block .delete-btn {
    position: absolute;
    right: 0px;
    bottom: 50px;
    font-size: 11px;
    padding: 0px 3px;
}
.request-block .fa-type.fa-heart {
    color: #EE145B;
}
.request-block .fa-type.fa-star {
    font-size: 13px;
    color: #ffd914;
}
.form-horizontal .g-recaptcha {
    display: inline-block;
}

.request-main .btn[disabled] {
    cursor: pointer;
    filter: alpha(opacity=100);
    opacity: 100;
}
.request-info {
    vertical-align:middle; 
    text-align:center; 
    display: inline-block; 
    width: 100%; 
    max-width: 750px; 
    background-color: white; 
    box-shadow: 2px 2px 7px #dedede;
    padding: 12px;
    margin-top: 3px;
}
.request-info .request-topic {
    color: #EE145B;
    font-size: 18px;
    float: left;
    width: 56%;
    margin-bottom: 15px;
	word-break: break-word;
}
.request-info .request-control {
    float:right;
    margin-bottom: 15px;
}
.request-info .request-info-count {
    float: left;
}
.request-info .request-info-created {
    float:right;
    display: inline-block;
    margin-left: 7px;
}
.request-info .request-info-created .item-info div {
    float: none;
    margin-right: 0;
}
.request-info.comments-block {
    padding: 0px;
}
.request-info .try-rec {
    color: #b6b6b7;
}
.request-info .try-rec a {
    text-decoration: none;
    color: #16c9c9;
}
.request-info .new-comment {
    margin-top: 17px;
    display: none;
}
.request-info .new-comment .comment-as {
    width: 33%;
    word-wrap: break-word;
}
.request-info .new-comment .new-comment-text {
    width: 67%;
}
.request-main .new-comment-text textarea {
    width: 100%;
    min-height: 75px;
    overflow:hidden;
    transition: height 0.2s ease-in;
    box-sizing: border-box;
    padding: 10px;
    resize: none;
}
.request-main .new-comment-text button {
    margin-top: 4px;
}
.request-main .new-comment-text .loading-gif {
    width: 20px;
    position: relative;
    top: 3px;
    display: none;
}
.request-info .new-comment .comment-as .comment-as-label {
    font-size: 11px;
    color: #b6b6b7;
}
.request-info .new-comment .comment-as .commet-as-name {
    color: #ee145b;
    font-size: 14px;
}
.request-main .comments-block #no-comments {
    color: #b6b6b7;
    font-size: 14px;
}

.comments-block .comment {
    margin-top: 0px;
    border-bottom: 1px solid #efefef;
    position: relative;
}
.comments-block .comment:first-child {
    margin-top: 3px;
}
.comments-block .comment .comment-author {
    float: left;
    font-size: 12px;
    color: #ee145b;
    width: 23%;
}
.comments-block .comment .comment-author img.avatar {
    width: 55px;
    height: 55px;
}
.comments-block .comment .comment-author .comment-author-name {
    margin-top: 3px;
    display: block !important;
    overflow: hidden;
}
.comments-block .comment .comment-author .comment-author-karma {
    color: #b6b6b7;
}
.comments-block .comment .comment-author a {
    text-decoration: none;
    color: #ee145b;
}
.comments-block .comment .comment-author a:hover {
    color: #8a00ce;
}
.comments-block .comment .media-middle {
    float: right;
    padding-left: 15px;
    width: 77%;
    min-height: 92px;
    display: flex;
    align-items: center; 
}
.comments-block .comment .media-middle .comment-wrapper {
    width: 100%;
}
.comments-block .comment .comment-text {
    float: right;
    padding-left: 15px;
    width: 77%;
}
.comments-block .comment .comment-text > div {
    word-break: break-word;
}
.comments-block .comment .comment-text a {
    color: #00a4c7;
}
.comments-block .comment .comment-text .delete-comment-btn {
    position: absolute;
    font-size: 10px;
    left: -24px;
    top: 29px;
}
.comments-block .comment-control .request-control {
    margin: 5px 0 0 0;
    width: 100%;
    padding-top: 5px;
}
.comments-block .comment-control .comment-time {
    float: left;
}
.comments-block .comment-control .comment-time span {
    font-size: 11px;
}
.comments-block .comment-control .comment-buttons {
    float: right;
}
.comments-block .comment-control .comment-buttons .loading-gif {
    width: 20px;
    position: relative;
    display: none;
}
#smiles-block {
    width: 122px;
}
#smiles-block div {
    display: inline-block;
    padding: 2px;
    font-size: 19px;
    cursor: pointer;
}

.req-sponsored .over-requests {
    margin-top: 15px;
}
.req-sponsored .over-requests .requests-caption {
    font-size: 15px;
    color: #a7a6a6;
    margin: 4px;
    display: inline-block;
}
.req-sponsored .over-requests a img {
    background-image: url(/ImgBase/Requests/min/81e3367d-9e3f-4f43-b68a-9fee2c275484.jpg);
    width: 98px;
    height: 98px;
    margin-bottom: 6px;
    margin-left: 2px;
    background-size: cover;
    display: inline-block;
}
.request-sponcored-block {
    background-color: white;
    box-shadow: 0px 0px 5px #c5c5c5;
    display: block;
    padding: 0px 5px;
    width: 320px;
}
.request-control .btn {
    background: white;
    box-shadow: 1px 1px 5px #b5b5b5;
    color: #bdbdbd;
    padding: 3px 6px;
    font-weight: 500;
    margin-left: 4px;
}
.request-control .btn:hover {
    color: grey;
}
.request-control .btn:disabled:hover {
    color: #bdbdbd;
    cursor: default;
}
.request-control .btn:focus {
  outline: none;
}
.request-control .btn-thumbs-up.active {
  color: #2bc32b;
}
.request-control .btn-follow.active {
  color: #EE145B;
}
@media (min-width: 1101px) {
    .col-lg-7.request-main {
        width: 58.33333333%;
        float: left;
    }
}

/*Candidate and Girls*/
.candidate a {
    color: rgba(255, 254, 254, 0.2);
}
.candidate .base-link {
    color: white;
    text-decoration: none;
}
.candidate .base-link:hover {
    color: white;
}
.candidate .candidate-link img {
    height: 22px;
    margin: 6px 14px 0 8px; 
    padding: 3px; 
    box-shadow: 0 0 10px rgba(0,0,0,0.8);
    border: 1px solid transparent;
}
.candidate .candidate-link img:hover {
    border: 1px solid #00a4c7;
}
.candidate-link img {
    height: 22px;
    margin: 6px 14px 0 8px; 
    padding: 3px; 
    box-shadow: 0 0 5px rgba(0,0,0,0.4);
    border: 1px solid transparent;
}
.candidate-link img:hover {
    border: 1px solid #00a4c7;
}
.pornstar-block {
    width: 138px;
    background-color: white;
    margin: 6px;
    box-shadow: 2px 2px 7px lightgrey;
}
.pornstar-block:hover {
    cursor: pointer;
}
.pornstar-block:hover .name-link {
    color: #9e16c9 !important;
}

.star-info div img {
    margin: 0 7px 0 0;
}

/* Girls Profile*/
.star-info .col-lg-3,
.star-info .col-lg-9 {
    line-height: 22px;
}
@media (max-width: 700px) {
    .videos-list .thumb {
        width:50% !important; 
    }
    .galleries-list .thumb {
        width: 50% !important;
    }
}
@media (max-width: 550px) {
    .videos-list .thumb .title,
    .videos-list .thumb .time {
        font-size: 9px !important;
    }
    .galleries-list .thumb .title,
    .galleries-list .thumb .time {
        font-size: 9px !important;
    }
}
.videos-list .thumb {
    width: 25%; 
    float: left; 
    position: relative;
}
.videos-list .thumb .title, .videos-list .thumb .time {
    position: absolute;
    color: white;
    padding: 4px;
    background: #00000052;
    font-size: 11px;
}
.videos-list .thumb .title {
    top: 0;
}
.videos-list .thumb .time {
    bottom: 0;
}
.videos-list .thumb .selection {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    border: 3px solid transparent;
    transition: all 0.5s ease 0s;
}
.videos-list .thumb a:hover .selection {
    border: 3px solid #16c9c9;
}

.galleries-list .thumb {
    width: 20%;
    float: left;
    position: relative;
}

@media (min-width: 1200px) {
    .galleries-list .thumb-large {
        width: 50%;
    }
}
.galleries-list .thumb .title, .galleries-list .thumb .time {
    position: absolute;
    color: white;
    padding: 4px;
    background: #00000052;
    font-size: 11px;
}
.galleries-list .thumb .title {
    top: 0;
}
.galleries-list .thumb .time {
    bottom: 0;
}
.galleries-list .thumb .selection {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    border: 3px solid transparent;
    transition: all 0.5s ease 0s;
}
.galleries-list .thumb a:hover .selection {
    border: 3px solid #16c9c9;
}


#pornHubVideos {
    display: inline-block;
    width: 100%;
}

/* breadcrumb*/
.btn-breadcrumb .btn:not(:last-child):after {
      content: " ";
      display: block;
      width: 0;
      height: 0;
      border-top: 15px solid transparent;
      border-bottom: 15px solid transparent;
      border-left: 10px solid white;
      position: absolute;
      top: 50%;
      margin-top: -15px;
      left: 100%;
      z-index: 3;
}
.btn-breadcrumb .btn:not(:last-child):before {
      content: " ";
      display: block;
      width: 0;
      height: 0;
      border-top: 15px solid transparent;
      border-bottom: 15px solid transparent;
      border-left: 10px solid rgb(173, 173, 173);
      position: absolute;
      top: 50%;
      margin-top: -15px;
      margin-left: 1px;
      left: 100%;
      z-index: 3;
}

/** The Spacing **/
.btn-breadcrumb .btn {
      padding:6px 12px 6px 24px;
      font-size: 12px;
}
.btn-breadcrumb .btn:first-child {
    padding:6px 6px 6px 10px;
}
.btn-breadcrumb .btn:last-child {
    padding:6px 18px 6px 24px;
}

/** Default button **/
.btn-breadcrumb .btn.btn-default:not(:last-child):after {
    border-left: 10px solid #fff;
}
.btn-breadcrumb .btn.btn-default:not(:last-child):before {
    border-left: 10px solid #ccc;
}
.btn-breadcrumb .btn.btn-default:hover:not(:last-child):after {
    border-left: 10px solid #00a4c7;
}
.btn-breadcrumb .btn.btn-default:focus:not(:last-child):after {
    border-left: 10px solid #00a4c7;
}
.btn-breadcrumb .btn.btn-default:active:focus:not(:last-child):after {
    border-left: 10px solid #d3d3d3;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}
.btn-breadcrumb .btn.btn-default:hover:not(:last-child):before {
    border-left: 10px solid #adadad;
}
.btn-breadcrumb .btn.btn-default:active:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
}

/* LOGIN / REGISTER BLOCK */
#loginPartial a:hover {
    color: white;
}
#loginPartial a:focus {
    color: white;
}
#loginPartial .notifacations-count {
    font-size: 11px;
    min-width: 15px;
    position: absolute;
    background-color: #ca4242;
    top: 2px;
    right: -7px;
    color: white !important;
    border-radius: 11px;
}
#loginPartial .popover-content .userInfo {
    width: 305px; 
    padding: 5px; 
    height: 104px; 
    background-color: #e8e8e8; 
    border: 3px solid #eee;
}

#login-register .control-label {
    padding-top: 0px !important;
}
#login-register .form-horizontal .control-label {
    text-align: left !important;
}
#login-register .form-control {
    margin-bottom: 0px;
}
#login-register .validation-summary-errors ul {
    padding-left: 18px;
}
#login-register .validation-summary-errors {
    padding-top: 5px;
}
#login-register a {
    color: #333333 !important;
}
#login-register a:hover {
    color: #00a4c7 !important;
}
#login-register .checkbox {
    display: inline-block;
}
.modal-open, .modal.fade.in {
    padding-right: 0px !important;
}
.age-alert {
    position: absolute;
    z-index: 10;
    left: 15px;
    bottom: 10px;
    width: 142px;
}
.login-block a {
    cursor: pointer;
    color: rgba(255, 255, 255, 0.8);
    transition: all 0.3s ease 0s;
}
.login-block p {
    font-size: 12px;
    margin: 0px;
    color: rgba(255, 255, 255, 0.8);
}
.login-block {
    position: absolute;
    z-index: 10;
    right: 15px;
    bottom: 10px;
}
.login-block .popover.bottom {
    margin-top: 14px;
}
.login-block .notifications ul {
    list-style-type: none;
    margin: 0px;
    color: black;
    font-size: 14px;
    padding: 0 5px;
}
.login-block .notifications ul li {
    padding: 3px 0;
}
.login-block .notifications .no-notifications {
    color: #a0a0a0;
}

.login-block .notifications a {
    color: #00a4c7;
    text-decoration: none;
}
.login-block .notifications a:hover {
    text-decoration: underline;
    color: #00a4c7 !important;
}
.karma-count {
    color: #EE145B;
    font-weight: 700;
}
.karma-count.karma-like {
    color: #00a4c7;
}
.login-span {
    font-weight: 800;
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    display: block;
    float: left;
    padding-top: 3px;
    padding-right: 2px;
    font-size: 10px;
    line-height: 14px;
}
img.avatar {
    width: 60px; 
    height: 60px; 
    border: 1px solid #c7c7c7; 
    border-radius: 3px;
}
/*User Info*/
.userInfo a {
    height: 100%;
    display: block;
    color: #6b6b6b;
}
.userInfo a:focus {
    color: #00a4c7 !important;
}
.userInfo a:hover {
    color: #00a4c7 !important;
}
.userInfo a span {
    display: block;
    padding-top: 2px;
}
.profile .alert {
    padding: 8px;
}
.user-profile-info {
    background-color: white;
    box-shadow: 2px 2px 7px lightgrey;
    padding: 10px;
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 16px; 
    color: #a0a0a0;
}
.user-profile-info.profile-manipulate a {
    text-decoration: none;
    font-size: 14px;
}
.user-profile-info ul {
    list-style-type: none;
    margin: 0;
    padding: 0 5px;
}
.user-profile-info ul li {
    margin: 10px 0;
}
.user-profile-info ul.comment-list {
    word-break: break-word;
}
.user-profile-info ul.comment-list span.comment-text {
    color: #333333;
    display: inline-block;
    text-align: left;
}
.user-profile-info ul.comment-list span.comment-text i {
    color: #a0a0a0;
}
.user-profile-info ul.comment-list .comment-text-wrap {
    display: inline-block;
}
.user-profile-info ul.comment-list .comment-date-wrap {
    display: block;
    font-size: 12px;
    padding: 3px 0 3px 0;
}
@media (min-width: 550px) {
    .user-profile-info ul.comment-list .comment-text-wrap {
        width: 80%;
    }
    .user-profile-info ul.comment-list .comment-date-wrap {
        float: right;
        text-align: right;
    }
}
.user-profile-info ul.comment-list a {
    color: #00a4c7;
}
.user-requests {
    background-color: white;
    box-shadow: 0px 0px 5px #c5c5c5;
    display: block;
    padding: 0px 5px;
    margin-bottom: 15px;
}
.user-requests .header div {
    display: inline-block;
}
.user-requests .header .header-text {
    width: 60%;
}
.user-requests .header .header-link {
    width: 38%;
}
.user-requests .header .header-link a {
    font-size: 12px;
    text-decoration: none;
}
.user-requests .requests-caption {
    font-size: 15px;
    color: #a7a6a6;
    margin: 6px 2px;
    display: inline-block;
}
.user-requests a {
    text-decoration: none;
}
.user-requests a img {
    width: 77px;
    height: 77px;
    margin-bottom: 6px;
    margin-left: 2px;
    background-size: cover;
    display: inline-block;
}
.popover {
  max-width: 500px; 
}
.popover-content {
    padding: 0px;
}

.userInfo h6 {
    margin: 2px 0 2px 0;
}
.userInfo p {
    margin: 2px 0 2px 0;
    font-size: 11px;
}
.userInfo p a {
    text-decoration: none;
}
.userInfo .col-xs-8 {
    padding-right: 3px;
}
.form-control {
    margin-bottom: 10px;
}
.profile-settings .form-control {
    height: 27px;
}
.profile-settings .form-group {
    margin-bottom: 3px;
}
.profile-settings .panel {
    border-radius: 0;
}
.profile-settings .panel-body {
    padding: 10px;
}
.profile-settings #infoblock {
    position: relative;
}
.profile-settings .activity-info-loading {
    position: absolute;
    background-color: rgba(255, 255, 255, 0.57);
    width: 100%;
    height: 100%;
    display: none;
}
.profile-settings .activity-info-loading .loading-gif {
    position: absolute;
    width: 40px;
    left: 46%;
    display: inline-block;
}
@media (min-width: 768px) {
    #settingsModal .modal-dialog {
        width: 700px;
    }
}
.control-label-account {
    font-size: 12px;
}

/* Info Panel */
.user-name-top {
    color: #16c9c9;
}

/*Flip styles*/
.card {
	-webkit-perspective: 1000px;
	-moz-perspective: 1000px;
	-o-perspective: 1000px;
	-ms-perspective: 1000px;
	vertical-align:top;
	display:block;
	font-size:25px;
    font-weight:bold;
}

.card .content {
	transition: 0.5s ease-out;
	-webkit-transition: 0.5s ease-out;
	-moz-transition: 0.5s ease-out;
	-o-transition: 0.5s ease-out;
	-ms-transition: 0.5s ease-out;
	transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;

	/* content backface is visible so that static content still appears */
	backface-visibility: visible;
	-webkit-backface-visibility: visible;
	-moz-backface-visibility: visible;
	-o-backface-visibility: visible;
	-ms-backface-visibility: visible;

    width: 100%;
    height: 100%;
    border-radius: 15px;
	position:relative;
	
}
.card.applyflip .content {
	transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	-o-transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
}

.card .content .cardFront, .card .content .cardBack {
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: visible;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	text-align: center;
    border-radius: 14px;
}
.card .content .cardFront, .card.applyflip .content .cardFront {
	transform: rotateY(0deg);
	-webkit-transform: rotateY(0deg);
	-moz-transform: rotateY(0deg);
	-o-transform: rotateY(0deg);
	-ms-transform: rotateY(0deg);
}

.card .content .cardBack, .card.applyflip .content .cardBack {
	transform: rotateY(-180deg);
	-webkit-transform: rotateY(-180deg);
	-moz-transform: rotateY(-180deg);
	-o-transform: rotateY(-180deg);
	-ms-transform: rotateY(-180deg);
}

.card .content .cardFront, .card.applyflip .content .cardBack {
	animation: stayvisible 0.5s both;
	-webkit-animation: stayvisible 0.5s both;
	-moz-animation: stayvisible 0.5s both;
	-o-animation: stayvisible 0.5s both;
	-ms-animation: donothing 0.5s;
	-ms-transition: visibility 0s linear 0.17s;
	visibility: visible;
}
.card.applyflip .content .cardFront, .card .content .cardBack {
	/* IE Hack. Halfway through the card flip, set visibility. Keep other browsers visible throughout the card flip. */
	animation: stayvisible 0.5s both;
	-webkit-animation: stayvisible 0.5s both;
	-moz-animation: stayvisible 0.5s both;
	-o-animation: stayvisible 0.5s both;
	-ms-animation: donothing 0.5s;
	-ms-transition: visibility 0s linear 0.17s;
	visibility: hidden;
}
@keyframes stayvisible { from { visibility: visible; } to { visibility: visible; } }
@-webkit-keyframes stayvisible { from { visibility: visible; } to { visibility: visible; } }
@-moz-keyframes stayvisible { from { visibility: visible; } to { visibility: visible; } }
@-o-keyframes stayvisible { from { visibility: visible; } to { visibility: visible; } }
@-ms-keyframes donothing { 0% { } 100% { } }

.share {
    position: absolute;
    top: 0;
    left: -38px;
}
.button {
    transition: all 0.3s ease 0s;
    background: #868686;
    color: white;
    opacity: 0.5;
} 
.share .button {
    font-size: 20px;
    line-height: 1em;
    text-align: center;
    width: 38px;
}
.share .button:hover {
    color: white;
    opacity: 1;
    width: 48px;
} 
.share.image .button a {
    text-transform: none;
    color: inherit;
    display: block;
    width: 100%;
    outline: 0;
}
.share .button i.fa {
    padding: 6px 5px;
}
.share .button.twitter:hover {
    background: #5EA9DD;
}
.share .button.facebook:hover {
    background: #4966B6;
}
.share .button.reddit:hover {
    background: #ff4500;
}
.share .button.vk:hover {
    background: #507299;
}
.share .button.google-plus {
    font-size: 18px;
}
.share .button.google-plus i {
    padding: 7px 5px;
}
.share .button.google-plus:hover {
    background: #CD3C2A;
}

.container-req {
    margin: 0 auto;
    width: 1300px;
}
.container-req .request-main {
    float: left;
    width: 870px;
    margin-right: 15px;
}
.container-req .req-sponsored {
    float: left;
    width: 300px;
}
@media (max-width: 1500px) {
    .container-req .request-main {
        width: 860px;
    }
}
@media (max-width: 1300px) {
    .container-req {
        width: 1100px;
    }
    .container-req .request-main {
        width: 750px;
    }
}
@media (max-width: 1100px) {
    .request-main {
        text-align: center;
        width: 20%;
    }
    .container-req {
        width: 1100px;
    }
    .request-sponcored-wrapper {
        float: none !important;
        width: 100%;
        margin-left: 0px !important;
        margin-top: 7px !important;
    }
    .request-sponcored-block {
        width: 100%;
    }
    .request-sponcored-block > .sponcor-block {
        float: left;
    }
    .request-sponcored-block .sponcor-block:nth-last-child(2) {
        float: right;
        margin-top: 0px !important;
    }

    .container-req {
        width: 100%;
    }
    .container-req .request-main {
        width: 100%;
        float: none;
        margin: 0;
        padding-top: 0px;
    }
    .container-req .req-sponsored {
        width: 100%;
        float: none;
        margin-top: 5px;
    }
}
@media (max-width: 1025px) {
    .main:not(.requests-active) .reqTypeDropDown {
        display: inline-block;
        margin-bottom: 5px;
    }
    .main:not(.requests-active) .reqTypeTab {
        display: none !important;
    }
}
@media (max-width: 908px) {
    .request-sponcored-block > .sponcor-block {
        float: none;
    }
    .request-sponcored-block .sponcor-block:nth-last-child(2) {
        float: none;
        margin-top: 8px;
    }
}
@media (max-width: 834px) {
    .nav-tabs > li > a {
        padding: 4px 8px;
        font-size: 13px;
    }
    .btn-group .btn-new-request {
        padding: 5px 4px;
        font-size: 11px;
    }
    .reqTypeDropDown .btn-req-type {
        padding: 5px 4px;
        font-size: 11px;
    }
}
@media (max-width: 767px) {
    .footer .container .row div {
        text-align: center;
    }
    .foot-links div {
        width: 50%;
        float: left;
    }
    .partnersMobileRez {
        display: block !important;
    }
    .partnersFullRez {
        display: none;
    }
}
@media (max-width: 758px) {
    .main {
        padding-left: 15px;
    }
    .sidebar {
        left: -265px;
        overflow: hidden;
    }
    .sidebar .sidebar-button-collapse {
        display: inline-block;
    }
    .sidebar .stats-block.first {
        padding-top: 0px;
        margin-top: -10px;
    }
    .sidebar.shown {
        width: 240px;
    }
    .sidebar .show-menu {
        display: block;
        position: fixed;
        margin-top: 40px;
        padding: 6px;
        padding-right: 6px;
        height: 38px;
        padding-top: 9px;
        background-color: rgba(22, 201, 201, 0.61);
        color: #ffffff;
        border-radius: 0px 8px 8px 0;
        cursor: pointer;
    }
    .request-sponcored-block > .sponcor-block {
        float: left;
    }
    .request-sponcored-block .sponcor-block:nth-last-child(2) {
        float: right;
        margin-top: 0px !important;
    }
}
@media (max-width: 970px) {
    .reqTypeDropDown {
        display: inline-block;
        margin-bottom: 5px;
    }
    .reqTypeTab {
        display: none !important;
    }
    .main .item-info {
        padding: 11px 10px !important;
    }
    .item-info {
        font-size: 10px;
    }
}
@media (max-width: 740px) {
    /*.request-block {
        width: 175px;
    }*/
    .request-block .request-header {
        font-size: 13px;
    }
    .request-block .item-info div {
        margin-right: 6px !important;
    }
    .request-block img {
        height: auto !important;
    }
    .share {
        left: 0px;
    }
}
@media (max-width: 658px) {
    .request-sponcored-block > .sponcor-block {
        float: none;
    }
    .request-sponcored-block .sponcor-block:nth-last-child(2) {
        float: none;
        margin-top: 8px;
    }
}
@media (max-width: 524px) {
    .comment-buttons {
        margin-top: 10px;
    }
    .pagination > li > a, .pagination > li > span {
        padding: 6px 9px;
        font-size: 14px;
    }
}
@media (max-width: 430px) {
    .main {
        padding-left: 8px !important;
        padding-right: 8px;
    }
    .nav-tabs > li > a {
        padding: 4px 3px;
        font-size: 11px;
    }
    .btn-group .btn-new-request {
        padding: 5px 4px;
        font-size: 9px;
    }
    .reqTypeDropDown .btn-req-type {
        padding: 5px 3px;
        font-size: 9px;
    }
    /*.request-block {
        width: 155px;
    }*/
    .request-block img {
        height: auto !important;
    }
    .request-block .label {
        font-size: 11px;
    }
    .request-main {
        padding-left: 5px;
        padding-right: 5px;
    }
    .request-info .new-comment .comment-as .commet-as-name {
        font-size: 12px;
    }
}